flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Piotr Zarzycki (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (FLEX-34114) Can't install using ANT
Date Tue, 14 Mar 2017 20:56:41 GMT

     [ https://issues.apache.org/jira/browse/FLEX-34114?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Piotr Zarzycki resolved FLEX-34114.
-----------------------------------
       Resolution: Fixed
    Fix Version/s:     (was: Apache FlexJS 1.0)
                   Apache FlexJS 0.8.0

[~rapsac],

Please retest with nightly build FlexJS 0.8.0

Thanks,
Piotr

> Can't install using ANT
> -----------------------
>
>                 Key: FLEX-34114
>                 URL: https://issues.apache.org/jira/browse/FLEX-34114
>             Project: Apache Flex
>          Issue Type: Bug
>          Components: FlexJS
>         Environment: Mac Mavericks Macbook Pro 2013
>            Reporter: Caspar Harmer
>            Priority: Minor
>             Fix For: Apache FlexJS 0.8.0
>
>
> Can't install using ant. Get this error:
> BUILD FAILED
> /Users/caspar/Documents/ApacheFlexJS/installer.xml:272: Can't get http://archive.apache.org/dist/flex/falcon/0.0.1/binaries/apache-flex-falconjx-0.0.1-bin.zip
to /Users/caspar/Documents/ApacheFlexJS/in/apache-flex-falconjx-0.0.1-bin.zip



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message